.navbarGeral {
	background-color: transparent;
	/*box-shadow: 0px 0px 10px -5px #777;
	-webkit-box-shadow: 0px 0px 10px -5px #777;*/
	transition: 0.3s all;
	width: 100%;
	z-index: 4;
	padding: 0!important;
}
.textoGeral {
	color: #025f97;
	font-size: 5em;
	font-family: 'bebas-neue-bold';
	line-height: 0.7em;
}
.segmento {
	border: 2px solid #025f97;
	text-align: center;
	padding: 0px;
	border-radius: 10px;
}
.carousel-indicators [data-bs-target] {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: rgba(2, 95, 151, 0.3);
	border: none;
	margin: 0 5px;
}

.carousel-indicators .active {
	background-color: #025f97;
}
.carousel-indicators [data-bs-target] {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: rgba(2, 95, 151, 0.3);
	border: none;
	margin: 0 5px;
}

.carousel-indicators .active {
	background-color: #025f97;
}
#carrosselDiferenciais .carousel-indicators {
	bottom: -40px;
	justify-content: center;
}
.segmento-titulo {
	font-family: 'bebas-neue-bold', sans-serif;
	color: #242138;
	font-size: 2rem;
	padding-top: 10px;
	background-color: #f9f9f8;
	border-radius: 0px 0px 10px 10px;
}
.card-anglo{
	border-radius: 20px;
	background-color: #f9f9f8;
}
#formSticky {
	position: sticky;
	z-index: 10;
	transition: margin-bottom 0.3s ease;
	border-radius: 10px;
}
.img-passaporte {
	position: absolute;
	top: -12em;
	right: -5em;
	width: 55%;
	height: auto;
	z-index: 11;
	transform: rotate(10deg);
}

.divGeral{
	background-image: url('../../assets/img/anglo/bg.png');
	background-size: 100%;
	font-family: 'Mosk-Normal'!important;
}
.btnPadrao {
	font-family: 'bebas-neue-bold';
	font-size: 2em;
	background-color: #276697;
	color: white;
	border: none;
	border-radius: .7em;
	padding: 0.2em 0.5em;
	transition: .2s all;
	text-decoration: none;
	border: 2px solid #fff; 
}
.btnPadrao:hover {
	background-color: #01abd8; 
	color: #fff;
	border: none;
	border-radius: .7em;
	transition: .2s all;
	text-decoration: none;
	border: 2px solid #fff;
}
.btnPadrao2 {
	background-color: #01abd8;
	color: #fff;
	border: none;
	border-radius: .7em;
	padding: .5em 1.5em;
	text-decoration: none;
	border: 1px solid #fff;
}
.btnPadrao2:hover {
	color: #fff;
}
.btnPadrao3 {
	background-color: #4f5153;
	color: #fff;
	border: none;
	border-radius: .7em;
	padding: .5em 1.5em;
	transition: .2s all;
	text-decoration: none;
	border: 2px solid #fff;
	font-family: 'Madani-Extra-Bold';
	font-size: 1.5rem;
}
.btnPadrao3:hover {
	background-color: #276697;
	color: #fff;
	border: none;
	border-radius: .7em;
	padding: .5em 1.5em;
	transition: .2s all;
	text-decoration: none;
	border: 2px solid #fff;
}
.btnPadraoTop {
	font-family: 'Madani-Extra-Bold';
	font-size: 1.5em;
	background-color:#276697;
	color: white;
	border: none;
	border-radius: .7em;
	padding: .25em .75em;
	transition: .2s all;
	text-decoration: none;
	border: 2px solid #fff;
	display: none;
	position: fixed;
	bottom: 130px;
	right: 50px;
	z-index: 99;
}
.btnPadraoTop:hover {
	background-color: #01abd8; 
	color: #fff;
	border: none;
	border-radius: .7em;
	padding: .5em 1.5em;
	transition: .2s all;
	text-decoration: none;
	border: 2px solid #fff;
}
.carousel-indicators-custom [data-bs-target] {
	width: 15px;
	height: 15px;
	border-radius: 50%;
}
.carousel-indicators-custom .active {
	background-color: #255471!important;
	opacity: 1;
}
.carousel-indicators-custom [data-bs-target] {
	background-color: #000;
}
.diferenciais {
	background-image: url('../../assets/img/anglo/Onda.png');
	background-position: left 100px;
	background-size: 100% 80%;
	background-repeat: no-repeat;
	position: relative;
	z-index: 2;
}
.cardDif{
	background-color: #fefdfc;
	border: 2px solid #fff;
	border-radius: 25px;
	color: #56514d;
	padding: 1em;
	width: 200px;
	height: 150px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
}
.videoGeral iframe,
.videoGeral video {
	border: 2px solid #fff;
	border-radius: 1rem;
}
.boxSegmento {
	border: 1px solid #434040;
	border-radius: .7em;
	font-weight: 600;
	height: 580px;
	transition: .2s all;
	width: 100%;
}
.tituloSegmento {
	background-color: #07223f;
	border-top: 7px solid;
	border-top-style: solid;
	border-top-width: 7px;
	border-top-style: solid;
	border-bottom-width: 0;
	border-top-width: 4px;
	border-left-width: 0;
	border-right-width: 0;
	border-image-slice: 1;
	border-image-source: linear-gradient(to left, #01abd8, #01abd8);
	border-radius: 0 0 .7em .7em;
	margin: 0;
	padding: .5em;
	text-align: center;
	width: 100%;
	color: white;
}
.iconWP {
	width: 65px;
	position: fixed;
	bottom: 45px;
	right: 45px;
	z-index: 999 !important;
	border-radius: .5em;
	padding: .5em 0;
}
.iconWPGeral {
	background-color: #276697;
}
.footerGeral {
	background-color: #025f97;
	color: #fff;
}
.footerGeral a {
	color: #fff;
	text-decoration: none;
}
.w-footer{
	width: 100%;
}
@media (min-width: 320px) and (max-width: 990px) {
	.divGeral {
		background-size: 350%;
	}
	.w-footer{
		width: 50%;
	}
	.textoGeral {
		line-height: 0.8em;
	}
	.img-passaporte {
		top: -9em;
		right: -1.3em;
	}
	.diferenciais {
		background-image: none;
	}
	.cardDif {
		height: auto;
	}
	.iconWP {
		position: fixed; 
		bottom: 0px; 
		left: 0px; 
		background-color: #01abd8; 
		z-index: 999 !important; 
		padding: .5em 0;
		border-radius: 0;
		width: 100vw;
	}
	.btnPadraoTop {
		display: none !important;
	}
}